# GLM: glm::gtx::string_cast Namespace Reference

# glm::gtx::string_cast Namespace Reference

GLM_GTX_string_cast extension: Setup strings for GLM type values. More...

## Functions

template<typename genType >
std::string | string (genType const &x)
| Create a string from a GLM type value.

## Detailed Description

GLM_GTX_string_cast extension: Setup strings for GLM type values.

## Function Documentation

std::string glm::gtx::string_cast::string | ( | genType const & | x | ) |

Create a string from a GLM type value.

From GLM_GTX_string_cast extension.